# How to use Lotus CaLLii speech data set
This project describes how to use Thai speech data set, namely Lotus CaLLii, for speaker recognition task. We provide necessary files and instrunctions. The data set can be downloaded from https://aiforthai.in.th/corpus.php (all in Thai language). We recommend prepare some data set such as MUSAN noises and room impulse responses (http://www.openslr.org/resources/28/rirs_noises.zip) for data augmentation before running the scripts.
